body {
font-size: 0.8em; /* Makes type a bit smaller at 1024 so layout doesn't look unbalanced */
line-height: 1.5em;	/* As above */
}

.nav img {
    float: left;
    margin: 15px 0 15px 45px;
    max-width: 240px;
}

.nav li {
    color: #EC008C;
    display: inline;
    float: left;
    margin: 0 16px;
}
.header {
	height: 160px;
}
